Subject: Re: B19 crash, tetris compile fixed
From: [email-masked] (Bug Hunter)

2 Mar 1998 14:11:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "John A. Turner" <[email-masked]>
Cc: gnuwin32 <[email-masked]>

On Sat, 28 Feb 1998, John A. Turner wrote:

> Bug Hunter wrote:
> > 
> >   Under Bash 2.01.1, if you enter "setenv", it responds with command not
> > found.  type setenv again.  "command not found".  setenv again.  Windows
> > 95 locks up at this point and the 3 finger salute is required to bring it
> > back after a reboot.
> 
> Admittedly the behavior is somewhat rude, but since when is "setenv"
> a bash command?  Try "set".
> 
  Thanks for the reply!

  I understand.  My message's intent was to provide a method to recreate
the crash. Setenv was just what I tried the first time until I figured it
was not available. I've found that bash 2.01.1 will crash for any "command
not found" if repeated multiple times, and it will crash for any pipe to a
program that is not found.

Bug

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".